package http_model

type PassproTaskCoopRequest struct {
	ProjectId    string   `json:"project_id"`
	TaskIds      []string `json:"task_ids"`
	OperatorId   string   `json:"operator_id"`
	EnterpriseId string   `json:"enterprise_id"`
	OperateType  int      `json:"operate_type"`
	IsSpecial    int      `json:"is_special"`
}

type PassproTaskCoopData struct {
}

func NewPassproTaskCoopRequest() *PassproTaskCoopRequest {
	return new(PassproTaskCoopRequest)
}

func NewPassproTaskCoopResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(PassproTaskCoopData)
	return resp
}
